;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
FresnelMax = 0.5
FresnelC = 0.1
FlakesK = 0.0
AmbientSpecular = 0.25
SpecularBase = 0.4, 300

